AnsweredAssumed Answered

12.0.4 Server Advanced compatibility with Mac OSX 10.9?

Question asked by maser on Oct 21, 2013
Latest reply on Dec 12, 2013 by maser

Title

12.0.4 Server Advanced compatibility with Mac OSX 10.9?

Your post

     So, if the rumors are all true, Mac OSX 10.9 will be released this week (if not this week, then RSN).

      

     WIll FileMaker Server Advanced 12.0.4 be compatible with Mac OSX 10.9 out of the box?   I have a 10.8.5 server (running 12.0.4 FMSA) that I'm looking to upgrade to 10.9 server ASAP to address an issue with 10.8.5 Server.

      

      

Outcomes